<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <section name="QuantityTypeCompatibility" type="System.Configuration.DictionarySectionHandler" />
        <section name="CashRegisterDriverParameters" type="System.Configuration.DictionarySectionHandler" />
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Resto.Front.Api.TitanPosPlugin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Resto.Front.Api.TitanPosPlugin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
      <!--
     Параметры и возможности ФР, может принимать значение true или false
     IsCancellationSupported - Поддерживает ли ФР операцию Аннулирования
     ZeroCashOnClose - Обнуляет ли ККМ сумму наличных в кассе при закрытии смены
      -->
      <CashRegisterDriverParameters>
        <add key="IsCancellationSupported" value="false" />
        <add key="ZeroCashOnClose" value="true" />
      </CashRegisterDriverParameters>


      <!-- Сравнение единиц измерений из iiko (Товары и склады/Единицы измерений (Краткое название) ) и itemQuantityType 
     для каждого языка могут быть свои ед. измерения
 
    “itemQuantityType” - products measuring units (optional)
    - 0 - pices
    - 1 - kilograms
    - 2 - liters
    - 3 - meters
    - 4 - square meters
    - 5 - cube meters
    -->
      <QuantityTypeCompatibility>
        <add key="шт" value="0" />
        <add key="порц" value="0" />
        <add key="кг" value="1" />
        <add key="л" value="2" />
      </QuantityTypeCompatibility>
    <applicationSettings>
        <Resto.Front.Api.TitanPosPlugin.Properties.Settings>
            <setting name="rest" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="init_session_key" serializeAs="String">
                <value />
            </setting>
            <setting name="cash_service_article" serializeAs="String">
                <value />
            </setting>
            <setting name="cashier_role" serializeAs="String">
                <value>Кассир</value>
            </setting>
            <setting name="printCheckTableInfo" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="cashregister_name" serializeAs="String">
                <value />
            </setting>
        </Resto.Front.Api.TitanPosPlugin.Properties.Settings>
    </applicationSettings>
    <userSettings>
        <Resto.Front.Api.TitanPosPlugin.Properties.Settings>
            <setting name="session" serializeAs="String">
                <value />
            </setting>
            <setting name="userId" serializeAs="String">
                <value>00000000-0000-0000-0000-000000000000</value>
            </setting>
            <setting name="last_cheque" serializeAs="String">
                <value>00000000-0000-0000-0000-000000000000</value>
            </setting>
            <setting name="last_cheque_number" serializeAs="String">
                <value>0</value>
            </setting>
        </Resto.Front.Api.TitanPosPlugin.Properties.Settings>
    </userSettings>
</configuration>